Compatibility

From Space Exploration

Many people ask: "Is Space Exploration compatible with ________?"

If that mod is a major overhaul mod and is not Krastorio 2, the short answer is,

Probably not, but you can help!

SE generally prevents large overhaul mods because they need a lot of compatibility work to mesh well with SE. There's only so much we can do at once, so at the moment we've only been able to add support for Krastorio 2. If you want to help out, you're welcome to remove the incompatibility from SE's info.json. We welcome any compatibility suggestions and tweaks you make.

Common issues include tech loops, missing or broken recipes, tile limit overflow. Support for these issues will be limited, as it's mostly problems with mod interactions instead of with base SE code, but if you are comfortable making your own fixes your effort is appreciated.